algorithm: VREx
criterion: Calibration
criterion_final: 0.5034239490826925
dataset: Clearance
hparams:
  lr: 0.0011503456648446022
  mlp_depth: 3
  mlp_width: 512
  penalty_weight: 0.00011293811611927177
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 0.0
representation: MACCS
seed: 16842
test_calibration_final: 0.74770188331604
test_performance_0: 0.8969051837921143
test_performance_1: 0.8692446351051331
test_performance_2: 0.8843532204627991
test_performance_final: 0.8472205996513367
train_val_split: Scaffold
val_calibration_final: 0.476938396692276
val_performance_0: 0.7420563697814941
val_performance_1: 0.6605932712554932
val_performance_2: 0.7736117839813232
val_performance_final: 0.6027920246124268
